FixedPriority.h File Reference

Diese Headerdatei beinhaltet die Funktionsdeklaration des FixedPriority-Schedulers. More...

`#include "HeiOS_Thread.h"`
Include dependency graph for FixedPriority.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

Thread_t * | FixedPriority_scheduler (Thread_t **Thread_ready, Thread_IDLE_t *IDLE_Thread)

## Detailed Description

Diese Headerdatei beinhaltet die Funktionsdeklaration des FixedPriority-Schedulers.

## Function Documentation

## FixedPriority_scheduler()

Thread_t* FixedPriority_scheduler | ( | Thread_t ** | Thread_ready,
|  | Thread_IDLE_t * | IDLE_Thread
| ) |  |

Here is the caller graph for this function: